@media screen and (max-width:1720px){
/*.reasearch-devlop-slider .slick-prev, .origin-slider .slick-prev, .ourmanuf-spec-slider .slick-prev{left: 12px;}
.reasearch-devlop-slider .slick-next, .origin-slider .slick-next, .ourmanuf-spec-slider .slick-next{right: 12px;}*/
}
@media screen and (min-width:1920px){
    .scrollprod-btn {bottom:-210px;}
}
@media screen and (max-width:1600px){
.hero-banner-content{width: 1280px;}
.content-bullet-block {right: calc((100vw - 1250px)/ 2);}
.wrapper{max-width: 1080px;}
.banner-wrapper{max-width: 1080px;}
.manufacturing-wrapper{max-width: 100%;}
.rt-container{width: calc((100% - 1280px) / 2 + 1280px);}
.reasearch-devlop-slider .slick-prev, .ourmanuf-spec-slider .slick-prev{left: -70px;}
.reasearch-devlop-slider .slick-next, .ourmanuf-spec-slider .slick-next{right: -70px;}
}
@media screen and (max-width:1576px){
.hm-about-content{padding: 30px 0 30px 15px;}
.left-ov-content h2{font-size: 60px;}
.scrollprod-btn{left: -52px;}
}
@media screen and (max-width:1420px){
.reasearch-devlop-slider .slick-prev, .origin-slider .slick-prev, .ourmanuf-spec-slider .slick-prev{left: 12px;}
.reasearch-devlop-slider .slick-next, .origin-slider .slick-next, .ourmanuf-spec-slider .slick-next{right: 12px;}
}
@media screen and (max-width:1280px){
.left-ov-content p {font-size: 26px;margin-bottom: 30px;}
.left-ov-content a {width: 100px;height: 100px;font-size: 17px;}
.ov-desc p{font-size: 16px;}
.hero-banner-content{left: 15px;right: 15px;width: auto;transform: none;}
.content-bullet-block{right: 15px;width: 46%;}
.rt-container{float: none;width: 100%;}
.our-facility-sec{padding: 0;}
.our-facility-wrap .section-head{padding: 0 15px;}
.our-facility-block{padding: 0 15px 0 0;}
.our-facility-block figure .learnmore{left: 15px;}
.footer-btm {padding: 30px 0;}
.footer-top {padding: 106px 0;}
.map-sec {padding: 50px 15px 140px 15px;}
.footer-logo {width: 100%;max-width: 125px;margin-right: auto;}
}
@media screen and (max-width:1200px){
.header-left {width: calc(100% - 250px);padding: 5px 15px;}
.header-right, #menu{width: 250px;}
.logo{max-width: 94px;}
.lets-talk-btn{font-size: 18px;}
.common-banner-content{left: 92px;}
.common-banner-content h2{font-size: 50px;}
.common-banner-content p{font-size: 24px;}
.blogs-card .blogs-card-content .date{font-size: 16px;}
.blogs-card .blogs-card-content h3{font-size: 25px;}
.blogs-card .blogs-card-content p, .latest-news-content .date, .reasearch-devlop-card .reasearch-devlop-content p, .reasearch-devlop-top p, .manuf-wrap p, .anti-micro-wrap p, .ourprod-dtls-card .ourprod-dtls-content p, .applic-inds-block ul li span, .certified-exc-wrap p, .certified-exc-card figure span{font-size: 16px;}
.prod-capt-item h3, .prod-capt-content .numtxt, .hm-about-content p{font-size: 18px;}
.prod-capt-content .num-counter{font-size: 60px;}
.learn-more-btn, .cnform-btn, .sub-btn {width: 100px;height: 100px;font-size: 16px;}
.meet-our-card .meet-our-content p{font-size: 22px;}
.meet-our-card .meet-our-content h4{font-size: 20px;}
.connect-with-us-block{flex-direction: column;}
.connect-with-us-block {padding-left: 60px;margin-top: -90px;}
.connect-with-us-block figure{width: 100%;max-width: 500px;margin: 0 0 30px 0;}
.connect-with-us-content{width: 100%;}
.our-facility-title h3,.latest-news-top-content h3{font-size: 20px;}
.our-facility-title span {width: 80px;height: 80px;font-size: 30px;}
.our-facility-wrap .section-head{margin-bottom: 40px;}
.latest-news-top-content p, .latest-news-content a{font-size: 16px;}
.latest-news-sec{padding: 100px 0 100px 0;}
.scrollprod-btn {left: -53px;bottom: -106px;}
.hm-prod-sec .section-head {padding-right: 15px;}
.hm-prod-content h3{font-size: 16px;}
.manuf-thumb-slider .slick-prev{left: 12px;}
.manuf-thumb-slider .slick-next{right: 12px;}
.prod-banner-card .prod-overlay-content{left: 95px;}
.prod-banner-card .prod-overlay-content h2{font-size: 35px;}
.prod-banner-card .prod-overlay-content p{font-size: 22px;}
.left-ov-content a, .prod-banner-card .prod-overlay-content a {width: 100px;height: 100px;font-size: 17px;}
.anti-micro-wrap ul li{font-size: 16px;padding-left: 22px;}
.anti-micro-wrap ul li:before {top: 7px;width: 12px;height: 12px;}
.ourprod-dtls-card .ourprod-dtls-content h3{font-size: 25px;}
.ourprod-dtls-card .num {width: 80px;height: 80px;font-size: 40px;}
.ourprod-dtls-card .ourprod-dtls-content {width: calc(100% - 98px);}
.spec-avail-card .numtext{font-size: 60px;}
.spec-avail-card .labeltext{font-size: 20px;}
.applic-inds-block ul li .applic-inds-icon {width: 125px;height: 125px;}
/*.enginee-top .section-head h2, .our-core-val-sec .section-head h2, .cd-ethics-wrap .section-head h2{font-size: 25px;}*/
.enginee-top .section-head h2, .our-core-val-sec .section-head h2, .cd-ethics-wrap .section-head h2, .hm-about-wrap .section-head h2,.hm-prod-sec .section-head h2, .our-facility-wrap .section-head h2, .latest-news-wrap .section-head h2, .connect-with-us-wrap .section-head h2, .enginee-wrap .section-head h2, .mission-wrap .section-head h2, .blogs-wrap .section-head h2, .anti-micro-sec .section-head h2, .our-clients-sec .section-head h2, .ourprod-wrap .section-head h2, .faq-wrap .section-head h2, .certified-exc-wrap .section-head h2, .manuf-wrap .section-head h2, .crb-empo-block h2, .ourmanuf-spec-wrap .section-head h2, .meet-our-sec .section-head h2, .reasearch-devlop-wrap .section-head h2, .contactus-wrap .section-head h2{font-size: 36px;}
.quo-text-card h3{font-size: 25px;}
.enginee-top-left, .enginee-top-right{width: 48%;}
.origin-bullet-block ul li{flex: 1 1 130px;}
.origin-bullet{width: 130px;height: 130px;}
.blogs-card .blogs-card-content a {display: inline-block;font-size: 16px;color: var(--color_4);}
.enginee-top p {font-size:16px;}
.origin-slide-card .origin-slide-card-content p {font-size:16px;}
.mission-wrap ul li {font-size:16px;}
.mission-wrap p, .cd-ethics-wrap p, .connectus-head p {font-size:16px;}
.certified-exc-sec {padding-bottom:100px!important; padding-top:0!important;}
}
@media screen and (max-width:1024px){
.footer-top {padding: 70px 0;flex-direction: column;}
.footer-links-block{width: 100%;}
.footer-links h2{font-size: 20px;margin-bottom: 20px;}
.footer-links ul li a, .copiright-content p{font-size: 16px;}
.social-links a {width: 36px;height: 36px;margin: 0 5px;font-size: 22px;}
.social-links .fb-icon .icon:before{font-size: 28px;}
.left-ov-content h2{font-size: 60px;}
.left-ov-content p {font-size: 16px;}
.left-ov-content a {width: 100px;height: 100px;font-size: 17px;}
.ov-desc p{font-size: 16px;}
.right-ov-content{margin-bottom: 20px;}
.content-bullet-block{bottom: 82px;}

.breadcrumbs {padding: 14px 0;}
.crumbs a, .crumbs span, .meet-our-card .meet-our-content span{font-size: 22px;}
.bullet-color span {width: 14px;height: 14px;}
.contactus-sec{padding: 120px 0;}
.cnttext {font-size: 16px;}
.cnttext span {width: 100px;}
.cnttext a {width: calc(100% - 100px);}
.inputbox{font-size: 16px;padding: 12px 18px;}
.learn-more-btn, .cnform-btn, .sub-btn {width: 100px;height: 100px;font-size: 16px;}
.address-txt {margin-bottom: 50px;}
.viewonmap-sec{padding: 20px 0;}
.viewonmap-wrap h3{font-size: 20px;}
.map-sec {padding: 50px 15px 80px 15px;}
.common-banner-content {left: 20px;}
.common-banner-content h2{font-size: 35px;}
.common-banner-content p{font-size: 20px;}
.blog-banner-slider .slick-prev {width: 36px;height: 36px;background-size: 13px;left: 15px;}
.blog-banner-slider .slick-next {width: 36px;height: 36px;background-size: 13px;right: 15px;}
.blogs-sec {padding: 80px 0;}
.blogs-block .col-4{width: 50%;}
.blogs-card .blogs-card-content {padding: 22px 25px 35px 25px;}
.meet-our-sec .section-head{width: 100%;margin: 0 0 50px 0;}
.meet-our-card figure, .meet-our-card:nth-child(even) figure{width: 100%;max-width: 200px;margin: 0 auto 20px;}
.meet-our-card .meet-our-content{width: 100%;margin: 0;}
.meet-our-card:nth-child(even) .meet-our-content{padding: 0 80px 0 0;}
.meet-our-card:nth-child(even) .meet-our-content .internal-scroll-arrows{left: auto;right: 0;}
.meet-our-card:not(:last-child){margin-bottom: 150px;}
.meet-our-card .meet-our-content p, .hm-prod-fullcontent p, .ant-bullet-list ul li a, .ind-list ul li a{font-size: 16px;}
.meet-our-card .meet-our-content h4 {font-size: 20px;}
.connect-with-us-sec{padding: 80px 0;}
.connectus-head h3{font-size: 26px;}
.connectus-head p {font-size: 20px;margin-bottom: 45px;}
.cninput {padding: 15px 20px;font-size: 16px;}
.hm-prod-fullcontent h3{font-size: 40px;}
.hm-prod-item.active{flex-direction: column;}
.hm-prod-item.active a.product-item{width: 100%;max-width: 500px;margin: 0 auto;}
.hm-prod-item.active .hm-prod-fullcontent{width: 100%;margin: 0;padding: 50px 15px;}
.our-facility-block{flex-direction: column;padding: 0;}
.our-facility-block figure{margin:0 0 30px 0;width: 100%;}
.our-facility-block .our-facility-items{width: 100%;margin: 0;padding: 0 15px;}
.our-facility-title h3 {font-size: 24px;}
.our-facility-item p{font-size: 16px;}
.latest-news-content{padding: 16px;}
.latest-news-content .date{margin-bottom: 20px;}
.scrollprod-btn {left: 15px;bottom: -63px;transform: 90;}
.reasearch-devlop-card .reasearch-devlop-content{padding: 30px 30px 30px 60px;}
.reasearch-devlop-sec {padding: 74px 0 100px 0;}
.manuf-sec {padding: 64px 0 44px 0;}
.manuf-thumb-slider {margin-bottom: 90px;}
.accessibility-items ul li .accessibility-content .txt{font-size: 18px;}
.accessibility-items ul li .accessibility-content .km-txt{font-size: 16px;}
.prod-banner-slider .prdk-banner{display: none;}
.prod-banner-slider .prmb-banner{display: block;}
.ourprod-wrap .scrollprod-btn{right: 0;}
.blog-banner-slider .slick-prev, .reasearch-devlop-slider .slick-prev, .manuf-thumb-slider .slick-prev, .prod-banner-slider .slick-prev, .origin-slider .slick-prev, .ourmanuf-spec-slider .slick-prev, .blog-banner-slider .slick-next, .reasearch-devlop-slider .slick-next, .manuf-thumb-slider .slick-next, .prod-banner-slider .slick-next, .origin-slider .slick-next, .ourmanuf-spec-slider .slick-next {width: 34px;height: 34px;background-size: 12px;}
.ourmanuf-spec-slider .slick-prev, .ourmanuf-spec-slider .slick-next{background-size: 30px}
.prod-banner-slider .slick-prev{left: 15px;}
.prod-banner-slider .slick-next{right: 15px;}
.prod-banner-card .prod-overlay-content {left: 20px;}
.crumbs a, .crumbs span, .meet-our-card .meet-our-content span {font-size: 16px;}
.applic-inds-block ul li{flex: 0 1 25%;}
.quo-text-card {padding: 80px 66px;}
.quo-text-card:before{top: 30px;}
.quo-text-card:after{bottom: 30px;}
.enginee-top {margin-bottom: 70px;}
.origin-slide-card figure {width: 48%;}
.origin-slide-card .origin-slide-card-content {width: 48%;padding: 40px 0px 40px 48px;}
.ourmanuf-spec-wrap .section-head{padding: 0}
.manufacturing-wrapper{flex-direction: column;}
.ourprod-nm-block{overflow-x: auto;overflow-y: hidden;}
.ourprod-nm-block table{width: 1000px;}
.blogdtls-wrap h1{font-size: 40px}
.blogdtls-sec:before{height: 35%;}
}
@media screen and (max-width:899px){
.prod-capt-sec {padding: 40px 0 20px 0;}
.prod-capt-wrap{text-align: center;}
.prod-capt-item{flex: 1 1 100%;display: block;margin-bottom: 30px;}
.prod-capt-content .num-counter {font-size: 44px;}
.hm-about-wrap, .ourmanuf-spec-item{flex-direction: column-reverse;}
.hm-about-wrap figure{width: 100%;}
.hm-about-content{width: 80%;padding: 30px 15px;}
.reasearch-devlop-card{flex-direction: column;}
.reasearch-devlop-card figure{width: 100%;margin: 0;}
.reasearch-devlop-card .reasearch-devlop-content{width: 100%;margin: 0;text-align: left;padding: 30px;}
.reasearch-devlop-slider .slick-prev, .reasearch-devlop-slider .slick-next{transform: none;top:calc(50% - 16%);}
.ourprod-tab-header{display: none;}
#selectproduct{display: block;}
.spec-avail-items {margin: 0 -12px 60px -12px;}
.spec-avail-card{padding: 0 12px;}
/*.spec-avail-card {width: calc(100% / 3 - 24px);}
.spec-avail-card:before{right: -18px;}*/
.our-core-val-sec .hm-about-content{padding: 30px 0px 0 0px; width:80%; margin:0 auto;}
.crb-empo-card{width: 100%;}
.ourmanuf-spec-left{width: 100%;text-align: left;padding: 20px 30px}
.ourmanuf-spec-right{width: 100%;}
.cd-ethics-wrap ul li {margin-left:25px; font-size:16px;}
.mission-wrap ul li, .mission-wrap ol li,.hm-about-content p, .hm-about-content ul li, .connectus-head p, .ourmanuf-spec-content p  {font-size:16px;}
.ourprod-dtls-card .ourprod-dtls-content p {width:100%;}
.meet-our-card .meet-our-content p, .meet-our-card .meet-our-content h4 {line-height:27px;}
.ourprod-dtls-title{flex-direction: column;align-items: flex-start;}
.ourprod-dtls-title .divider{display: none;}
.prod-capt-wrap{width: 100%;max-width: 200px;margin: 0 auto;}
.prod-capt-item:not(:last-child){border-bottom: 1px solid var(--color_3);padding-bottom: 25px}
.prod-capt-content{border: 0 none;padding: 0}
.hm-prod-sec .section-head {padding-right:0; width:85%;}
.our-facility-wrap .section-head {margin:0 auto 40px auto; width:80%;}
.our-facility-block .our-facility-items {width:80%;}
.latest-news-sec {margin:50px auto 0 auto;}
.wrapper {width:90%;}
.applic-inds-block {width:100%;}
.applic-inds-block ul {margin:0 -30px;}
.faq-wrap {width:80%;}
.certified-exc-wrap {width:80%;}
.anti-micro-wrap ul li {padding-left:32px;}
.crb-empo-card {padding:80px 50px;}
.hm-prod-sec {padding:180px 0 150px 0;}
.certified-exc-card {width:100%;}
.blogs-card .blogs-card-content h3{font-size: 16px;}
.blogs-dtls-wrap .blogs-card .blogs-card-content h3 {overflow:hidden;}
}
@media screen and (max-width:767px){
#menu {width:100%;}
.header-left {width: calc(100% - 160px);}
.header-right {width: 160px;}
.mobilemenu-icon {width: 30px;height: 30px;background-size: cover;}
.footer-top {padding: 50px 0 0px 0;}
.footer-links-block{flex-direction: column;}
.footer-links{flex: 1 1 100%;margin-bottom: 20px;}
.footer-links ul{display: flex;justify-content:flex-start;flex-flow: row wrap;}
/*.footer-links ul li{width: auto;flex: 1 1 auto;margin: 0 0 15px 0;}
.footer-links ul li:not(:last-child){margin: 0 10px 15px 0;}*/
.footer-links ul li{width: 100%;clear: both;margin-bottom: 15px}
.left-ov-content{width: 78%;}
.left-ov-content h2 {font-size:25px;line-height:1;}
.left-ov-content p {font-size:18px;}
.ov-desc {padding-top:10px;}
.left-ov-content a {margin-top:15px;width: 80px;height: 80px;font-size: 12px;}
.right-ov-content{width: 100%;}
.desk-banner{display: none !important;}
.mob-banner{display: block !important;}
.hero-banner-content {bottom: 30px;}
.content-bullet-block{width: auto;right:auto;bottom:auto;left: auto;background-color:var(--color_10);position: relative;}
.content-bullet-slider{padding: 30px 15px;}
.formgroups{flex-direction: column;}
.form-groups-left, .form-groups-right{width: 100%;}
.cer-arrow {right: 20px;top: 44px;}
.hm-about-content {padding:50px 15px;}
.hm-about-content p{font-size: 16px;}
.connect-us-in-form{flex-direction: column;}
.cn-form-groups{margin-bottom: 30px;}
.cn-form-groups, .cn-form-btn-groups{width: 100%;}
.cn-form-group-btn{text-align: center;}
.cnform-btn{display: inline-flex;}
.connect-with-us-block {padding-left: 0;margin-top: 0;}
.latest-news-card{flex: 1 1 100%;margin-bottom: 30px;}
.prod-banner-card .prod-overlay-content{width: auto;right: 50px;}
.prod-banner-card .prod-overlay-content h2 {font-size: 20px;}
.prod-banner-card .prod-overlay-content p {font-size: 15px;}
.spec-avail-card .numtext {font-size: 45px; line-height:1.0;}
.spec-avail-card .labeltext {font-size: 15px;}
.ourprod-dtls-card .num {width: 50px;height: 50px;font-size: 28px;}
.ourprod-dtls-card .ourprod-dtls-content {width: 100%;padding-top: 0;}
.ourprod-dtls-card .num.dknum{display: none;}
.ourprod-dtls-card .ourprod-dtls-head .num{display: flex;}
.applic-inds-block ul li{flex: 0 1 33.33%; margin-bottom:40px;}
.applic-inds-block ul li .applic-inds-icon {width: 90px;height: 90px; margin:0 auto 5px auto;}
.enginee-top{flex-direction: column;}
.enginee-top-left{width: 100%;margin: 0 0 30px 0;}
.enginee-top-right{width: 100%;margin: 0;}
.quo-text-card {padding: 80px 40px;}
.quo-text-card:before {width: 31px;height: 22px;left: 14px;}
.quo-text-card:after {width: 31px;height: 22px;right: 14px;}
.origin-bullet span{font-size: 20px;}
.origin-bullet-block ul li {flex: 1 1 110px;}
.origin-bullet {width: 100px;height: 100px;}
.origin-slide-card{flex-direction: column-reverse;}
.origin-slide-card figure{width: 100%;}
.origin-slide-card .origin-slide-card-content{width: 100%;padding: 30px;align-self: flex-start;text-align: left;}
.origin-slide-card .origin-slide-card-content h3{margin-bottom: 0px;}
.origin-slide-card .origin-slide-card-content h3:before{right: auto;left: 50%;transform: translateX(-50%);}
.origin-slider .slick-prev, .origin-slider .slick-next{top: calc(50% - 13%);}
.cert-wrap ul li .cert-icon {width: 100px;height: 100px;}
.cert-wrap ul li span{font-size: 16px;}
.spec-avail-block, .applic-inds-block{text-align: center;}
.applic-inds-block ul{justify-content: center;}
.ourprod-dtls-content .white-divider{width: calc(100% + 100px);margin-left: -50px;}
.crb-empo-card .crb-empo-head {display:block;}
.crb-empo-card .crb-empo-head .crb-empo-title {width:100%;}
.blogdtls-wrap h1{font-size: 25px}
.crb-empo-card .crb-empo-head .icon {margin-right:0; margin-bottom:10px;}
.crb-empo-card .crb-empo-head .crb-empo-title h3{text-align:center;}
.crb-empo-items .crb-empo-card p {text-align:center!important;font-size:14px;}
.meet-our-card .meet-our-content {padding:0; text-align:center;}
.meet-our-card:nth-child(even) .meet-our-content {padding:0; text-align:center;}
.mb-ov-desc{display: block;}
.content-bullet-block{display: none;}
.left-ov-content .mb-ov-desc p{font-size: 14px; text-align:left;}
.our-facility-title{flex-direction: column;text-align: left;align-items:inherit;}
.ourprod-dtls-card .ourprod-dtls-head{flex-direction: column;text-align: center;}
.ourprod-dtls-card .ourprod-dtls-content p{text-align: center;}
.our-facility-item p{text-align: left;}
.origin-bullet-slider .slick-list{padding: 0 20% 0 0 !important}
.ourprod-dtls-title{align-items: center;}
.ourprod-dtls-card .ourprod-dtls-head .num{margin: 0 auto 10px;}
.form-group:last-child{margin-bottom: 10px;}
.desk-only {display:none;}
.mob-only {display:inherit;}
.cert-wrap ul li{flex:auto;margin-bottom:25px;}
.our-facility-title h3 {margin-top:20px;}
.our-facility-title h3 a {line-height:1;}
.wrapper-slider {position: relative;width: 100%;margin: 0 auto;padding: 0;height: 100%;}
.cd-ethics-wrap ul li {width:100%;}
.prod-capt-item {margin-bottom:25px;}
.prod-capt-item h3 {margin-bottom:0;}
.enginee-sec {padding:50px 0;}
.learn-more-btn, .cnform-btn, .sub-btn {width:80px; height:80px; font-size:12px;}
.scrollprod-btn {font-size:11px;}
.scrollprod-btn:before {width:25px; height:25px;}
.hm-prod-sec {padding:100px 0 50px 0;}
.hm-prod-sec .section-head {margin-bottom:30px;}
.our-facility-wrap .section-head {margin:0 auto 30px auto;}
.enginee-top .section-head h2, .our-core-val-sec .section-head h2, .cd-ethics-wrap .section-head h2, .hm-about-wrap .section-head h2, .hm-prod-sec .section-head h2, .our-facility-wrap .section-head h2, .latest-news-wrap .section-head h2, .connect-with-us-wrap .section-head h2, .enginee-wrap .section-head h2, .mission-wrap .section-head h2, .blogs-wrap .section-head h2, .anti-micro-sec .section-head h2, .our-clients-sec .section-head h2, .ourprod-wrap .section-head h2, .faq-wrap .section-head h2, .certified-exc-wrap .section-head h2, .manuf-wrap .section-head h2, .crb-empo-block h2, .ourmanuf-spec-wrap .section-head h2, .meet-our-sec .section-head h2, .reasearch-devlop-wrap .section-head h2, .contactus-wrap .section-head h2 {font-size:30px;}
.bullet-color span {width:11px; height:11px;}
.our-facility-title span {margin-right:0;}
.latest-news-top-content p {text-align:left;}
.hm-about-content p, .hm-about-content ul li {text-align:left;}
.cn-form-group:not(:last-child) {margin-bottom:10px;}
.connectus-head p {margin-bottom:25px;}
.our-facility-block figure {margin:0 0 50px 0;}
.breadcrumbs {padding:14px 0 8px 0;font-size:14px;}
.enginee-top p {text-align:left;}
.origin-slide-card .origin-slide-card-content .sep {margin-bottom:10px;}
.mission-wrap figure {margin:0 -20% 50px -20%;}
.cd-ethics-sec .wrapper {padding:0;}
.cd-ethics-sec .wrapper p {text-align:left;}
.common-banner-content h2 {font-size:22px;}
.manuf-wrap p {text-align:left;}
.ourmanuf-spec-content h3 {font-size:28px;}
.ourmanuf-spec-content p {font-size:14px;}
.meet-our-card figure, .meet-our-card:nth-child(even) figure {max-width:180px;}
.reasearch-devlop-top p {text-align:left;}
.form-group:not(:last-child) {margin-bottom:10px;}
.ourprod-tab-body {margin:0 -20%; padding:50px 50px 10px 50px;}
.ourprod-dtls-card .ourprod-dtls-content h3 {line-height:1.15;}
.ourprod-dtls-card .spec-avail-block h3, .ourprod-dtls-card .applic-inds-block h3 {margin-bottom:20px;}
.certified-exc-wrap p {text-align:left;}
.scrollprod-btn {left:-36px;bottom:-70px;}
.scrollprod-btn {padding:0 35px 0 35px;}
.crb-empo-card .crb-empo-head .crb-empo-title h3 {font-size:22px;}
.crb-empo-block {margin-left:-20%; margin-right:-20%;}
.ourmanuf-spec-slider .slick-prev {left: 12px;top: 22%!important;}
.ourmanuf-spec-slider .slick-next {right: 12px;top: 19%!important;}
.section-head h2 {font-size:30px;}
.blogdtls-wrap .blogdtls-content p {text-align:left;}
.left-ov-content a, .prod-banner-card .prod-overlay-content a {width: 80px;height: 80px;font-size: 12px;}
.prod-banner-card .prod-overlay-content p {margin-bottom:10px; margin-top:10px;}
.latest-news-sec {padding:0px 0 20px 0;}
.connect-with-us-sec{padding: 50px 0;}
.cert-sec {padding:40px 0 15px 0;}
.our-core-val-sec .hm-about-content {padding:0px}
.our-core-val-sec {padding:0 0 50px 0;}
.cd-ethics-sec {padding:0px 0 50px 0;}
.envsus-sec {margin-bottom:0;}
.blogs-sec {padding:50px 0 20px 0;}
.anti-micro-sec {padding:50px 0;}
.ourprod-sec {padding:50px 0;}
.faq-sec {padding:50px 0 50px 0;}
.certified-exc-sec {padding-bottom: 0!important;}
.ourprod-nm-block {margin:0 -20%;}
.manuf-thumb-slider {margin-bottom:0px;}
.ourmanuf-spec-wrap {padding:0 0 50px 0;}
.manuf-sec {padding:50px 0 0 0;}
.meet-our-sec {padding:50px 0;}
.meet-our-card:not(:last-child) {margin-bottom:50px;}
.reasearch-devlop-sec {padding: 50px 0;}
.contactus-sec {padding:50px 0;}
.blogdtls-wrap .blogdtls-head span {font-size:16px;}
.anti-micro-wrap ul li:before {width:11px;height:11px;}
.disinfectants .anti-micro-wrap ul li:before {width:11px;height:11px;}
.photoinitiators .anti-micro-wrap ul li:before {width:11px;height:11px;}
.intermediaries .anti-micro-wrap ul li:before {width:11px;height:11px;}
.ourmanuf-spec-slider .slick-prev {left:-42px;}
.ourmanuf-spec-slider .slick-next {right:-42px;}
.moi-wrapper {margin-bottom:20px;}
.blogdtls-sec:before {height: 20%;}
.mt-10 {margin-top:2px!important;}
.reasearch-devlop-card .reasearch-devlop-content h3 {margin-bottom: 0;line-height:1.3;}
}
@media screen and (max-width:599px){
.footer-btm{flex-direction: column-reverse;}
.copiright-content{margin: 0;}
.social-links{margin: 0 0 20px 0;}
.common-banner-content{width: auto;}
.common-banner-content p{font-size: 16px;}
.blogs-block .col-4{width: 100%;}
.left-ov-content h2 {font-size: 23px;}
.left-ov-content p {font-size: 16px; margin-bottom:10px;}
.ant-bullet-list ul{flex-direction: column;}
.ant-bullet-list ul li{width: 100%;}
.hm-prod-item{flex: 1 1 100%;}
.reasearch-devlop-slider .slick-prev, .reasearch-devlop-slider .slick-next, .ourmanuf-spec-slider .slick-prev, .ourmanuf-spec-slider .slick-next {top: calc(50% - 22%);}
.anti-micro-wrap ul li{flex: 1 1 100%;margin-bottom: 16px;}
.spec-avail-card{width: 100%;}
.spec-avail-card:not(:last-child){margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid var(--color_2);}
.spec-avail-card:before{display: none;}
.applic-inds-block ul li{flex: 0 1 50%;}
.applic-inds-block ul li span{font-size: 16px;}
.certified-exc-card figure span{font-size: 14px;}
.origin-slider .slick-prev, .origin-slider .slick-next{top: calc(50% - 19%);}
.our-clients-block ul li{flex: 0 1 50%}
.hm-prod-content{visibility: visible;opacity: 1;transform: none;}
.hm-prod-item:hover figure img {transform: none;}
.spec-avail-items{margin: 0 auto 60px;width: 100%;max-width: 150px}
.spec-avail-card{text-align: center;}
.blogdtls-wrap .blogdtls-head {margin-bottom:30px;}
.blogdtls-wrap figure {margin-right:-20%;margin-left:-20%;}
}
@media screen and (max-width:480px){
.header-left {width:100%;}
.header-right {display: none;}
.ind-btns, .cert-wrap ul{flex-direction: column;}
.ind-btns .backprod-btn{margin-top: 30px;}
.reasearch-devlop-slider .slick-prev, .reasearch-devlop-slider .slick-next, .ourmanuf-spec-slider .slick-prev, .ourmanuf-spec-slider .slick-next {top: calc(50% - 26%);}
.origin-slider .slick-prev, .origin-slider .slick-next{top: calc(50% - 27%);}
#menu{top: 62px;}
}
@media screen and (max-width:400px){
.our-clients-block ul li{flex: 0 1 100%}
}